BODY {
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FONT-SIZE: 12px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 0px;
    BACKGROUND-COLOR: #ffffff;
}

FORM {
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 0px
}

SELECT {
    font-size: 12px
}

INPUT {
    font-size: 12px
}

img {
    border: none;
}

TD {
    FONT-SIZE: 12px;
    COLOR: #000000;
    LINE-HEIGHT: 180%;
}

TH {
    FONT-SIZE: 12px;
    COLOR: #FFFFFF;
    font-weight: bold;
    LINE-HEIGHT: 150%;
    background-color: #479AC7;
    text-align: center;
}

A:link {
    COLOR: #373737;
    LINE-HEIGHT: 180%;
    TEXT-DECORATION: none
}

A:visited {
    COLOR: #373737;
    LINE-HEIGHT: 180%;
    TEXT-DECORATION: none
}

A:active {
    COLOR: #373737;
    LINE-HEIGHT: 180%;
    TEXT-DECORATION: none
}

A:hover {
    COLOR: #ff0000;
    TEXT-DECORATION: none
}

.linkpath {
    background: url(../images/linkpath.gif) repeat;
    text-align: left;
    padding-left: 20px;
    color: #666666;
}

.button_bg {
    FONT-SIZE: 12px;
    COLOR: #555555;
    line-height: 20px;
    text-align: center;
    BACKGROUND: url(../images/button_bg.gif) no-repeat;
    border: 0;
    PADDING-LEFT: 5px;
    PADDING-RIGHT: 5px;
    PADDING-BOTTOM: 2px;
    PADDING-TOP: 2px;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    HEIGHT: 24px;
    width: 76px;
}

.sb {
    BORDER-TOP: #8cd2f0 1px solid;
    BORDER-LEFT: #8cd2f0 1px solid;
    BORDER-RIGHT: #1478a0 1px solid;
    BORDER-BOTTOM: #1478a0 1px solid;
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    FONT-SIZE: 12px;
    font-weight: bolder;
    COLOR: #EEEEEE;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    text-align: center;
    PADDING-BOTTOM: 2px;
    PADDING-TOP: 2px;
    HEIGHT: 20px;
    width: 100px;
    background-color: #479AC7;
}

.sg {
    BORDER-TOP: #87da88 1px solid;
    BORDER-LEFT: #87da88 1px solid;
    BORDER-RIGHT: #159917 1px solid;
    BORDER-BOTTOM: #159917 1px solid;
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    FONT-SIZE: 12px;
    font-weight: bolder;
    COLOR: #EEEEEE;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    text-align: center;
    PADDING-BOTTOM: 2px;
    PADDING-TOP: 2px;
    HEIGHT: 20px;
    width: 100px;
    background-color: #3fb441;
}

.buttonStyle {
    BORDER-RIGHT: #cccccc 1px solid;
    PADDING-RIGHT: 4px;
    BORDER-TOP: #cccccc 1px solid;
    PADDING-LEFT: 4px;
    FONT-SIZE: 12px;
    BACKGROUND: url(../images/button.gif) repeat-x;
    PADDING-BOTTOM: 4px;
    BORDER-LEFT: #cccccc 1px solid;
    COLOR: #ffffff;
    PADDING-TOP: 4px;
    BORDER-BOTTOM: #cccccc 1px solid;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    HEIGHT: 25px;
    width: 75px
}

.a2:link {
    COLOR: #000000;
    TEXT-DECORATION: none;
}

.a2:visited {
    COLOR: #000000;
    TEXT-DECORATION: none;
}

.a2:active {
    COLOR: #000000;
    TEXT-DECORATION: none;
}

.a2:hover {
    COLOR: #ff0000;
    TEXT-DECORATION: none;
}

.a_mail:link {
    COLOR: #6e6e6e;
    TEXT-DECORATION: none;
}

.a_mail:visited {
    COLOR: #6e6e6e;
    TEXT-DECORATION: none;
}

.a_mail:active {
    COLOR: #6e6e6e;
    TEXT-DECORATION: none;
}

.a_mail:hover {
    COLOR: #000000;
    TEXT-DECORATION: none;
}

.a_t:link {
    COLOR: #727272;
    TEXT-DECORATION: none;
    font-size: 12px;
    font-weight: bold
}

.a_t:visited {
    COLOR: #727272;
    TEXT-DECORATION: none;
    font-size: 12px;
    font-weight: bold
}

.a_t:active {
    COLOR: #727272;
    TEXT-DECORATION: none;
    font-size: 12px;
    font-weight: bold
}

.a_t:hover {
    COLOR: #727272;
    TEXT-DECORATION: none;
    font-size: 12px;
    font-weight: bold
}

a_blue2:link {
    COLOR: #0000CC;
    TEXT-DECORATION: none
}

a_blue2:visited {
    COLOR: #0000CC;
    TEXT-DECORATION: none
}

a_blue2:active {
    COLOR: #0000CC;
    TEXT-DECORATION: none
}

a_blue2:hover {
    COLOR: #0000CC;
    TEXT-DECORATION: underline
}

.a_title:link {
    FONT-SIZE: 14px;
    COLOR: #ffffff;
    TEXT-DECORATION: none;
    FONT-WEIGHT: bold
}

.a_title:visited {
    FONT-SIZE: 14px;
    COLOR: #ffffff;
    TEXT-DECORATION: none;
    FONT-WEIGHT: bold
}

.a_title:active {
    FONT-SIZE: 14px;
    COLOR: #ffffff;
    TEXT-DECORATION: none;
    FONT-WEIGHT: bold
}

.a_title:hover {
    FONT-SIZE: 14px;
    COLOR: #ffffff;
    TEXT-DECORATION: none;
    FONT-WEIGHT: bold
}

.a_title2:link {
    FONT-SIZE: 12px;
    COLOR: #021272;
    TEXT-DECORATION: none;
}

.a_title2:visited {
    FONT-SIZE: 12px;
    COLOR: #021272;
    TEXT-DECORATION: none;
}

.a_title2:active {
    FONT-SIZE: 12px;
    COLOR: #021272;
    TEXT-DECORATION: none;
}

.a_title2:hover {
    FONT-SIZE: 12px;
    COLOR: #ff0000;
    TEXT-DECORATION: none;
}

.a_black:link {
    FONT-SIZE: 12px;
    COLOR: #003333;
    TEXT-DECORATION: none
}

.a_black:visited {
    FONT-SIZE: 12px;
    COLOR: #003333;
    TEXT-DECORATION: none
}

.a_black:active {
    FONT-SIZE: 12px;
    COLOR: #003333;
    TEXT-DECORATION: none
}

.a_black:hover {
    FONT-SIZE: 12px;
    COLOR: #ff0000;
    TEXT-DECORATION: none
}

.a_blue:link {
    FONT-SIZE: 12px;
    COLOR: #21c4ef;
    TEXT-DECORATION: none;
    font-weight: bold
}

.a_blue:visited {
    FONT-SIZE: 12px;
    COLOR: #21c4ef;
    TEXT-DECORATION: none;
    font-weight: bold
}

.a_blue:active {
    FONT-SIZE: 12px;
    COLOR: #21c4ef;
    TEXT-DECORATION: none;
    font-weight: bold
}

.a_blue:hover {
    FONT-SIZE: 12px;
    COLOR: #21c4ef;
    TEXT-DECORATION: none;
    font-weight: bold
}

.a_orange:link {
    FONT-SIZE: 14px;
    COLOR: #FF8E00;
    TEXT-DECORATION: none
}

.a_orange:visited {
    FONT-SIZE: 14px;
    COLOR: #FF8E00;
    TEXT-DECORATION: none
}

.a_orange:active {
    FONT-SIZE: 14px;
    COLOR: #FF8E00;
    TEXT-DECORATION: none
}

.a_orange:hover {
    FONT-SIZE: 14px;
    COLOR: #FF8E00;
    TEXT-DECORATION: none
}

.a_arrows:link {
    FONT-SIZE: 11px;
    COLOR: #c80909;
    TEXT-DECORATION: none;
    font-family: Geneva, Arial, Helvetica, sans-serif
}

.a_arrows:visited {
    FONT-SIZE: 11px;
    COLOR: #c80909;
    TEXT-DECORATION: none;
    font-family: Geneva, Arial, Helvetica, sans-serif
}

.a_arrows:active {
    FONT-SIZE: 11px;
    COLOR: #c80909;
    TEXT-DECORATION: none;
    font-family: Geneva, Arial, Helvetica, sans-serif
}

.a_arrows:hover {
    FONT-SIZE: 11px;
    COLOR: #1178d1;
    TEXT-DECORATION: none;
    font-family: Geneva, Arial, Helvetica, sans-serif
}

.a_darkblue:link {
    FONT-SIZE: 14px;
    COLOR: #021b98;
    TEXT-DECORATION: none;
    font-weight: bold
}

.a_darkblue:visited {
    FONT-SIZE: 14px;
    COLOR: #021b98;
    TEXT-DECORATION: none;
    font-weight: bold
}

.a_darkblue:active {
    FONT-SIZE: 14px;
    COLOR: #021b98;
    TEXT-DECORATION: none;
    font-weight: bold
}

.a_darkblue:hover {
    FONT-SIZE: 14px;
    COLOR: #ffffff;
    TEXT-DECORATION: none;
    font-weight: bold
}

.a_liucheng:link {
    COLOR: #136400;
    TEXT-DECORATION: none;
    font-size: 12px;
}

.a_liucheng:visited {
    COLOR: #136400;
    TEXT-DECORATION: none;
    font-size: 12px;
}

.a_liucheng:active {
    COLOR: #136400;
    TEXT-DECORATION: none;
    font-size: 12px;
}

.a_liucheng:hover {
    COLOR: #0b789f;
    TEXT-DECORATION: none;
    font-size: 12px;
}

.a_light_blue:link {
    FONT-SIZE: 12px;
    COLOR: #1a81c3;
    TEXT-DECORATION: none;
}

.a_light_blue:visited {
    FONT-SIZE: 12px;
    COLOR: #1a81c3;
    TEXT-DECORATION: none;
}

.a_light_blue:active {
    FONT-SIZE: 12px;
    COLOR: #1a81c3;
    TEXT-DECORATION: none;
}

.a_light_blue:hover {
    FONT-SIZE: 12px;
    COLOR: #ffa200;
    TEXT-DECORATION: none;
}

.font_time {
    COLOR: #43676f
}

.font_white {
    COLOR: #ffffff;
    font-size: 22px;
    font-family: "Courier New", Courier, monospace;
    font-weight: bold;
}

.font_hui {
    FONT-SIZE: 12px;
    COLOR: #424242
}

.font_school {
    COLOR: #ffffff;
    font-size: 12px;
    font-family: "����";
    font-weight: bold;
}

.font_bigblue {
    FONT-SIZE: 12px;
    COLOR: #0064c7;
    font-weight: bold
}

.font_blue {
    FONT-SIZE: 12px;
    COLOR: #0064c7;
}

.font_lightred {
    FONT-SIZE: 12px;
    COLOR: #FF8E00;
}

.font_green {
    FONT-SIZE: 12px;
    COLOR: #00CC00;
    font-weight: bold
}

.font_bigblack {
    FONT-SIZE: 12px;
    COLOR: #000000;
    font-weight: bold
}

.input_email {
    FONT-SIZE: 12px;
}

.select_email {
    FONT-SIZE: 12px;
}

.wz {
    color: #000000;
    font-size: 12px;
    background-image: url(../images/2_right_wzbg.jpg)
}

td .a_grayline div table tr td {
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: #cccccc 1px dotted;
}

td .a_grayline div table tr td A {
    COLOR: #333333;
    TEXT-DECORATION: none
}

td .a_greendot div table tr td {
    COLOR: #339933;
}

.btn_submit {
    BORDER-RIGHT: #c5c5c5 1px solid;
    PADDING-RIGHT: 4px;
    BORDER-TOP: #c5c5c5 1px solid;
    PADDING-LEFT: 4px;
    FONT-SIZE: 12px;
    BACKGROUND: url(../images/email_bg.gif) repeat-x;
    PADDING-BOTTOM: 2px;
    BORDER-LEFT: #c5c5c5 1px solid;
    COLOR: #000000;
    PADDING-TOP: 2px;
    BORDER-BOTTOM: #c5c5c5 1px solid;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    HEIGHT: 18px;
    width: 39px
}

.style01 {
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif;
    color: #00478e
}

.tabletitle {
    background-color: #a2dcf0;
    color: #000000;
    height: 28;
    font-weight: bold;
}

.STYLE3 {
    font-size: 16px;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    color: #479AC7;
}

.STYLE1 {
    color: #FFFFFF;
    font-size: 14px
}

.STYLE2 {
    color: #0000cc;
    font-size: 12px
}

.STYLE4 {
    color: #000000;
    font-size: 16px;
    font-weight: bold;
}

.a_red:link {
    FONT-SIZE: 12px;
    COLOR: #c80909;
    TEXT-DECORATION: none;
    font-family: Geneva, Arial, Helvetica, sans-serif
}

.a_red:visited {
    FONT-SIZE: 12px;
    COLOR: #c80909;
    TEXT-DECORATION: none;
    font-family: Geneva, Arial, Helvetica, sans-serif
}

.a_red:active {
    FONT-SIZE: 12px;
    COLOR: #c80909;
    TEXT-DECORATION: none;
    font-family: Geneva, Arial, Helvetica, sans-serif
}

.a_red:hover {
    FONT-SIZE: 12px;
    COLOR: #c80909;
    TEXT-DECORATION: underline;
    font-family: Geneva, Arial, Helvetica, sans-serif
}

.btnbg {
    FONT-SIZE: 12px;
    COLOR: #000000;
    line-height: 20px;
    text-align: center;
    BACKGROUND: url(../images/crlogin_go.gif) no-repeat;
    border: 0;
    PADDING-BOTTOM: 2px;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    HEIGHT: 28px;
    width: 78px;
}

.a_white:link {
    FONT-SIZE: 12px;
    COLOR: #ffffff;
    TEXT-DECORATION: none;
    font-family: Geneva, Arial, Helvetica, sans-serif
}

.a_white:visited {
    FONT-SIZE: 12px;
    COLOR: #ffffff;
    TEXT-DECORATION: none;
    font-family: Geneva, Arial, Helvetica, sans-serif
}

.a_white:active {
    FONT-SIZE: 12px;
    COLOR: #ffffff;
    TEXT-DECORATION: none;
    font-family: Geneva, Arial, Helvetica, sans-serif
}

.a_white:hover {
    FONT-SIZE: 12px;
    COLOR: #ffffff;
    TEXT-DECORATION: underline;
    font-family: Geneva, Arial, Helvetica, sans-serif
}

.menu {
    background: url(../images/menu.png) no-repeat left top;
    height: 480px;
    width: 240px;
}

.menu span {
    display: block;
    padding-top: 305px;
    padding-left: 60px;
}

.menu span a {
    display: block;
    color: #002185;
    line-height: 30px;
    font-size: 14px;
    font-weight: bolder;
}

.menu span a:hover {
    color: #fff;
}

.fe-main {
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    float: left;
}

.fe-tit {
    margin: 20px;
    background-color: #eaeaea;
    height: 30px;
}

.fe-tit span {
    line-height: 30px;
    margin-left: 20px;
    display: block;
    background-color: #FFF;
    width: 150px;
    float: left;
    font-size: 18px;
    color: #002185;
    font: "微软雅黑";
    font-weight: bolder;
}

.fe-list {
    border: 1px solid #a0dcf0;
    width: 95%;
    margin: 0 auto;
}

.fe-list {
    border: 1px solid #a0dcf0;
    clear: both;
    border-collapse: collapse;
}

.fe-list tr th {
    height: 40px;
    background-color: #bef0fa;
    text-align: center;
    font-size: 14px;
    font-weight: normal;
    color: #002185;
    border: 1px solid #fff;
}

.fe-list tr td {
    background-color: #fff;
    font-size: 14px;
    color: #555;
    line-height: 20px;
    border: 1px solid #d2f0f0;
    padding: 5px;
}

.fe-list tr td a {
    background-color: #a0dcf0;
    color: #146478;
    line-height: 16px;
    font-size: 12px;
    border-left: 1px solid #6eaabe;
    border-right: 1px solid #6eaabe;
    padding: 5px 10px;
    cursor: pointer;
}

.fe-list tr td a:hover {
    background-color: #ebcda0;
    color: #734614;
    line-height: 16px;
    font-size: 12px;
    border-left: 1px solid #b99b6e;
    border-right: 1px solid #b99b6e;
}

.pay-order {
    text-align: left;
    font-size: 14px;
    line-height: 30px;
    margin: 20px;
}

.pay-msg {
    text-align: left;
    font-size: 14px;
    line-height: 30px;
    margin: 10px 20px 10px 20px;
}

.pay-msg span {
    float: right;
    margin-top: 20px;
    margin-bottom: 10px;
}

.pay-way {
    text-align: left;
    font-size: 14px;
    line-height: 16px;
    margin: 0px;
}

.pay-way span {
    display: block;
    float: left;
    width: 100px;
    border-left: 1px solid #CCC;
    text-align: left;
    padding-left: 70px;
    margin-left: -6px;
}

.pay-way span.yl {
    background: url(../images/yl.png) no-repeat 30px;
}

.pay-way span.wx {
    background: url(../images/wx.png) no-repeat 30px;
}

.pay-way span.zfb {
    background: url(../images/zfb.png) no-repeat 15px;
}

.pay-way span.yl a, .pay-way span.wx a, .pay-way span.zfb a {
    border: none;
    background: none;
    line-height: 16px;
    font-size: 14px;
}

.pay-back {
    text-align: left;
    font-size: 14px;
    line-height: 30px;
    margin: 20px;
}

.pay-back .pb-left {
    clear: both;
    float: left;
    width: 20%;
    padding: 8px;
    text-align: right;
}

.pay-back .pb-right {
    float: left;
    width: 70%;
    padding: 8px;
    color: black;
}

.pay-back .pb-right input[type='text'], .pay-back .pb-right textarea {
    border: 1px solid #CCC;
    padding: 5px;
    width: 90%;
    height: 30px;
    color: #666;
    font-size: 14px;
}

.pay-back .pb-right input[type='file'] {
    width: 90%;
    height: 30px;
}

.pay-back .pb-right textarea {
    height: 80px;
}

.pay-wx {
    width: 1100px;
    height: 550px;
    margin: 10px auto;
    background: url(../images/pay-wx.png) no-repeat center top;
}

.pay-wx .ewm {
    float: left;
    margin: 0px;
    margin-left: 200px;
    margin-top: 50px;
    width: 260px
    height: 260px;
    padding: 20px;
    border: 1px solid #ccc;
}

.pay-wx .sys {
    float: left;
    clear: both;
    margin: 0px;
    margin-left: 201px;
    margin-top: -80px;
    width: 300px;
    height: 60px;
}

.pay-wx .img {
    float: right;
    border: none;
    margin: 0px;
    margin-right: 150px;
    margin-top: 20px;
}

.pay-wx .dd-msg {
    font-size: 12px;
    margin: 40px 60px 45px 60px;
    text-align: left;
}

.pay-wx .dd-msg span {
    font-size: 12px;
    float: right;
}

.pay-wx .ewm-msg {
    font-size: 12px;
    margin-top: 0px;
    margin-left: 200px;
}

.bm-msg {
    position: absolute;
    top: 280px;
    left: 50%;
    margin-left: -100px;
    padding-top: 10px;
    width: 450px;
    height: 260px;
    background-color: #FFF;
    border: 1px solid #999;
    z-index: 999;
}

.bm-msg p {
    text-align: left;
    line-height: 25px;
    font-size: 14px;
    color: #555;
    margin: 0px;
    padding: 5px 30px 5px 30px;
    text-indent: 30px;
}

.bm-msg p a {
    background-color: #a0dcf0;
    color: #146478;
    line-height: 16px;
    font-size: 12px;
    border-left: 1px solid #6eaabe;
    border-right: 1px solid #6eaabe;
    padding: 5px 10px;
    cursor: pointer;
}

.bm-msg p a:hover {
    background-color: #ebcda0;
    color: #734614;
    line-height: 16px;
    font-size: 12px;
    border-left: 1px solid #b99b6e;
    border-right: 1px solid #b99b6e;
}

.gray {
    position: absolute;
    top: 180px;
    left: 50%;
    margin-left: -255px;
    width: 755px;
    height: 480px;
    z-index: 0;
    background-color: #000;
    /* for IE */
    filter: alpha(opacity=30);
    /* CSS3 standard */
    opacity: 0.3;
}